Subject: ftp - can't see what's in the directory

From: [email-masked] (Coutts, Ashe)
Date: Wed, 11 Aug 1999 14:38:18 -0700

I've just installed a RedHat 6 system. As the hard drive was 540MB 
I choose packages rather than use the EVERYTHING option. Now 
I'm trying to get anonymous ftp working. All is well Except that when 
I run WS_FTP Pro (a Win32 program) into the pub directory I see 
no files there. I can retreive and send files as long as I can specify 
the filename I know is there.  
I've set up several RH6 systems with the EVERYTHING option and 
all works well. What gives?? Answers/Ideas of course welcome -- 
Ashe Coutts

"Life can only be understood backwards;
  but it must be lived forwards."
   -- Soren Kierkegarrd 1813-1855

Ashe Coutts ([email-masked])
805.963-4338 Ext 300
Fax 805.884.1557

---

From: Gregory A Lundberg <[email-masked]>
Date: Wed, 11 Aug 1999 19:17:30 -0400

On Wed, Aug 11, 1999 at 02:38:18PM -0700, Coutts, Ashe wrote:

> I've just installed a RedHat 6 system. As the hard drive was 540MB I
> choose packages rather than use the EVERYTHING option. Now I'm trying to
> get anonymous ftp working. All is well Except that when I run WS_FTP Pro
> (a Win32 program) into the pub directory I see no files there. I can
> retreive and send files as long as I can specify the filename I know is
> there.  I've set up several RH6 systems with the EVERYTHING option and
> all works well. What gives?? Answers/Ideas of course welcome -- Ashe
> Coutts

A FAQ.

Online resources, including the latest version of the daemon, are available
through:
 
      http://www.wu-ftpd.org/

-- 

Gregory A Lundberg              WU-FTPD Development Group
1441 Elmdale Drive              [email-masked]
Kettering, OH 45409-1615 USA    1-800-809-2195